.bloque-cabecera-pagina {
  width: 100%;
  padding-bottom: 2rem;
}

.bloque-cabecera-pagina.video {
  height: 48.8125rem;
  max-height: calc(100vh - 4rem);
  position: relative;
}

.bloque-cabecera-pagina video {
  width: 100%;
  object-fit: cover;
  height: 48.8125rem;
  max-height: calc(100vh - 4rem);
}

.bloque-cabecera-pagina.texto_imagenes {
  display: flex;
  width: calc(100% - 3.75rem);
  padding: 1.875rem;
  align-items: flex-start;
  gap: 1.875rem;
  flex-shrink: 0;
  background: var(--Brand-09B891, #09B891);
  display: flex;

}

.bloque-cabecera-pagina .bloque-cabecera-pagina-titulo {
  color: #000;
  font-family: "Harriet Text Light 2v1";
  font-size: 3.25rem;
  line-height: 96%; /* 3.12rem */
  letter-spacing: -0.065rem;
  align-self: flex-start;
}

.bloque-cabecera-pagina .bloque-cabecera-pagina-imagenes {
  justify-content: end;
  display: flex;
  gap: 0.75rem;
  flex: 1 0 0;
}

.bloque-cabecera-pagina .bloque-cabecera-pagina-imagenes img, .bloque-cabecera-pagina .bloque-cabecera-pagina-imagenes lottie-player {
  width: 88rem;
}

@media screen and (max-width: 959px) {
  .bloque-cabecera-pagina video, .bloque-cabecera-pagina.video {
      height: 22.8125rem;
  }

  .bloque-cabecera-pagina .bloque-cabecera-pagina-titulo {
    font-size: 2.25rem;
  }

  .bloque-cabecera-pagina.texto_imagenes {
    flex-direction: column;
    padding: 1.25rem 0.75rem;
    width: calc(100% - 1.5rem);
  }

  .bloque-cabecera-pagina .bloque-cabecera-pagina-imagenes img, .bloque-cabecera-pagina .bloque-cabecera-pagina-imagenes lottie-player {
    width: 100%;
  }
}
